.eg-guide-super-smash-bros-wiiu3ds #content article > section > p{margin-bottom: 3em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > ul > li{list-style-type: none;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > ul > li > strong{font-size: 1.1em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > h3{font-size: 2.2em;
    color: #f37121;
    text-transform: uppercase;
    margin-top: 2em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > h4{font-size: 1.8em;
    color: #1061af;
    text-transform: uppercase;
    padding: 1em 0px 1.3em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > h4.purple{font-size: 1.6em;
    color: #85439a;
    padding: 0 0 0 1.4em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > h5{font-size: 1.4em;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 1em;
    clear:both;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section figure > a > img{border-radius: 25px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section figure.full{margin-top:1em;
    margin-bottom:1em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > figure.lgIcon > a > img{display: block;
    width: auto;
    max-width: 150px;
    margin: 1em 1em 1em 2em;
    float: right;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > figure.sm-float-right > a > img{max-width: 300px;
    display: block;
    float: right;
    margin: 0em 1em 2em 3em;
    clear: both;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section figure.grouped.count4 > a.fancybox{width: 48%;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > h6{font-size: 1.2em;
    color: #1f9048;
    margin-top: -25px;
    margin-bottom: .4em;
    padding: 1.8em 1em 0px 0px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > h6 > strong{color: #6FC055;
    font-size: 1.2em;
    font-weight: bolder;
    letter-spacing: 1px;
    margin-right: .5em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.purplebox{max-width: 650px;
    margin-bottom: 3em;
    line-height: 1.5em;
    border: 4px solid #85439A;
    background-color: rgba(133, 67, 154, .5);}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.purplebox > figure.sm > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin-left: 1em;
    float: right;
    margin: 1em;
    border: 4px solid #FFF;
    border-radius: 15px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.purplebox > figure.full > a > img{display: block;
    width: auto;
    max-width: 550px;
    margin: auto;
    margin-top: 1em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.purplebox > h4{background-color: #85439A;
    font-size: 1.5em;
    margin: 0px;
    padding: 0.75em 1em;
    color: #FFF;
    text-align: center;
    text-shadow: 3px 2px 0px #000;
    letter-spacing: 1.5px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.purplebox > p{margin: 0px;
    padding: 1em;
    color: #000;
    font-weight: 500;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.purplebox > figure.lgIcon > a > img{display: block;
    width: auto;
    max-width: 150px;
    margin: 1em 1em 1em 2em;
    float: right;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div > div.trophy{float: left;
    display: block;
    max-width: 40%;
    margin: 2em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div > div.trophy > h5{font-size: 1.4em;
    color: #000;
    margin: 0.8em 0px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div > div.statistics{display: block;
    max-width: 40%;
    margin: 2em;
    float: right;
    background-color: #e9ecf2;
    border: 4px solid #777d89;
    border-radius: 0 25px 0 25px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div > div.statistics > h5{background-color: #777d89;
    margin: 0;
    padding: .5em;
    font-size: 1.4em;
    letter-spacing: 1px;
    border-radius: 0 12px 0 0;
    color: #FFF;
    text-shadow: 2.5px 1px 1px #000;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div > div.statistics > p{margin: 1em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div > div.list-cols{float:left;
    max-width: 50%;
    padding: 0px 2em;
    width: 300px;
    margin-bottom: 2em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div > div.list-cols > ul > li{list-style-type: none;
    font-weight: bold;
    margin-bottom: 1em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.sm-screencaption{clear: both;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.sm-screencaption > figure.sm > a > img{float: left;
    display: block;
    max-width: 40%;
    margin-right: 1em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section > div.sm-screencaption > h6{font-size: 1em;
    color: #0981C5;
    font-weight: bolder;
    border: 3px solid #CCC;
    border-radius: 10px;
    padding: 1em;
    display: block;
    margin: 0px;
    position: relative;
    z-index: -1;
    width: 75%;
    top: 20px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Tip{border: 4px solid #40ae49;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Tip > h3{margin: 0px;
    background-color: #40ae49;
    font-size: 1.5em;
    padding: .4em .5em .6em;
    text-shadow: 2px 1px 2px #003357;
    letter-spacing: 1px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Tip > p{color: #505b5c;
    font-weight: 500;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Tip > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Tip > h6{font-size: 1.2em;
    margin: 1em 0px 0px 1em;
    color: #85439A;
    text-transform: uppercase;
    letter-spacing: .5px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Note{border: 6px solid #4295d1;
    margin: 2em auto;
    line-height: 1.5em;
    background-color: #fff;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Note > h3{margin: 0px;
    background-color: #4295d1;
    font-size: 1.5em;
    padding: .4em .5em .6em;
    text-shadow: 2px 1px 2px #003357;
    letter-spacing: 1px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Note > p{color: #505b5c;
    font-weight: 500;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Note > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Note > figure{max-width: 600px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Note > h6{font-size: 1.2em;
    margin: 1em 0px 0px 1em;
    color: #85439A;
    text-transform: uppercase;
    letter-spacing: .5px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Caution{border: 4px solid #ffc20e;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Caution > h3{margin: 0px;
    background-color: #ffc20e;
    font-size: 1.5em;
    padding: .4em .5em .6em;
    text-shadow: 2px 1px 2px #003357;
    letter-spacing: 1px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Caution > p{color: #505b5c;
    font-weight: 500;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section aside.Caution > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table{clear: both;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table > thead > tr > th{background-color: #000;
    color: #FFF;
    line-height: 1.3;}
.eg-guide-super-smash-bros-wiiu3ds #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-super-smash-bros-wiiu3ds #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-super-smash-bros-wiiu3ds #content table .table-options h5{background-color: #4998e1;
    color: #fff;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 1.4;
    letter-spacing: 1px;
    font-size: 1.5em;
    padding: 0.4em .2em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table > thead > tr > th.lblue{background-color: #4998e1;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    font-size: 1.5em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table > thead > tr > th{border-right: 1px solid #DADADA;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.3;
    padding: .4em;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table > tbody > tr > td{border: 1px solid #DADADA;
    line-height: 1.3;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table > tbody > tr > th{text-align: center;
    font-size: 1.1em;
    line-height: 1.3;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table.character-weights > thead > tr > th{background-color: #000;
    color: #fff;
    border: none;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table.character-weights > tbody > tr > th.blue{font-size: 1.8em;
    background-color: #4998E1;
    padding: 0px 1em;
    margin: 0px;
    width: 125px;
    line-height: 1.3;
    border: 2px solid #000;
    color: #FFF;
    letter-spacing: 1px;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table.character-weights > tbody > tr > th{border: 1px solid #000;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table.character-weights > tbody > tr > td{text-align: center;
    border: 1px solid #000;}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table.character-weights > tbody{background: -webkit-linear-gradient(#fff, #4998E1); 
  background: -o-linear-gradient(#fff, #4998E1); 
  background: -moz-linear-gradient(red, #4998E1); 
  background: linear-gradient(#fff, #4998E1);}
.eg-guide-super-smash-bros-wiiu3ds #content article > section table.character-weights > tbody > tr{background-color: rgba(245, 245, 245, 0.2);}